# This file specifies which command the Toolforge webservice manager
# should run to start the server.

web: gunicorn research_api.main:app --workers 4 --worker-class uvicorn.workers.UvicornWorker --bind 0.0.0.0:8000 --access-logfile -
